// 本文件放置公共常量定义/公共配置等

export const TASK_STATUS_MAP = {
  1: '未生产',
  2: '生产中',
  3: '生产完成'
}

export const CHANNEL_NAME_MAP: { [channel: number]: string } = {
  0: '0',
  1: 'A',
  2: 'B',
  3: 'C',
  4: 'D',
  5: 'E',
  6: 'F',
  7: 'G'
}

// plc 轮询间隔
export const PLC_POLLING_DURATION = 6_000
// 设备信息 轮询间隔
export const DEVICE_INFO_POLLING_DURATION = 15_000
// 问题诊断
export const PROBLEMS_POLLING_DURATION = 30_000
